PRODUCT STUDIO
Termékképek1 / 5
TP-Link / PRODUCT DOSSIER
TP-Link T1500-28TC
TP-Link T1500-28TC Switch
SKU: T1500-28TC
TP-Link T1500-28TC, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
TP-Link T1500-28TC Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI/MDI-X
Igen
Auto MDI MDI-X
Igen
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
10G támogatás
Nem
Fa-protokoll időtartama
Igen
ARP-vezérlés
Igen
Réz Ethernet kábelozási technológia
DHCP-funkciók
Száloptikai Ethernet Kábeltechnológia
100BASE-FX, 1000BASE-X
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Gigabit Ethernet réz portok száma
4
IP-MAC-port kötés
Igen
Statikus portbiztonság
Igen
Haladási sebesség
9,5 Mpps
Frissíthető beágyazott szoftver
Igen
BPDU-szűrés/védelmi
Igen
Bpdu szűrővédelem
Igen
Ciklusvédelem
Igen
Biztonsági algoritmus támogatott
802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS
Megfelelőségi nyilatkozatok
Nem üzemmédence
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
10 - 90%
Maximális energiafogyasztás
Üzemhőmérséklet-tartomány
0 - 40 °C
Címtábla mérete
Mélység
Szélesség
Jumbo keretek
9216
Jumbo keret támogatás
Igen
Raf szerelése
Igen
Webalapú kezelés
Igen
Magasság
Termék színe
Cache mérete
512 KB
Tárolási hőmérséklet-tartomány Celsius
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
Kompatibilis operációs rendszer
Microsoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, Linux
Sorok száma
4
VLAN szám
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
12,8 Gbit/s
SFP modul helyek száma
Teljes kétoldali nyomtatás
Igen
Tartozék kábelekkel
AC
Márka
TP-Link
Kategória
Hálózati switchek
Termék neve
T1500-28TC
GTIN EAN UPC
6935364083076,
Kategória
Hálózati switchek
Felhasználói útmutató
Igen
Márka
TP-Link
Termékneve
T1500-28TC
Termék sorozat
Eladott piackok
NL, FR, IT, GB, DK, ES, DE, BE, CH, AT, UA, PL, IE, PT, CA, GR, SE, FI, CZ, NO, AM, CY
Rendszerhez hozzáadás dátuma
2017-09-12
Termelés dátuma
Termékkód
T1500-28TC
DoS-támadás megelőzése
Igen
Sebességkorlátozás
Igen
Öblözőelektroda
Igen
Identitás ellenőrzés típusa
RADIUS
Sorozatos ütemezési algoritmusok
SP, WRR+SP, Weighted Round Robin (WRR)
Gumiabroncs fedél
Igen
MIB támogatás
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Multicast-támogatás
Igen
Automatikus tárgyalás
Igen
Virtuális LAN funkciók
Voice VLAN, Tagged VLAN
Rendszeresemény-napló
Igen
VLAN-támogatás
Igen
Engedélyezés
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®